uuid: 133e2941-ee39-430e-a43c-618c561338e8
langcode: ca
status: true
dependencies:
  module:
    - pathauto
  enforced:
    module:
      - node
_core:
  default_config_hash: lno8QThS348UX-kaUsagJtCnuPHKLXYnTQiF_9HSDWA
id: pathauto_update_alias_node
label: "Actualitza l'àlies URL"
type: node
plugin: pathauto_update_alias
configuration: {  }
